<webobject name = "Wrapper">
		<div class="box">
			<center>
				<h4><webobject name = "CreerNouveauContrat">Créer un nouveau contrat de recherche</webobject></h4>
			</center>
		</div>
		<div class="box">
			<center><h4>Recherche d'un contrat de recherche</h4></center> 
			<webobject name = "ContratRechercheSrch"/>
		</div>	
</webobject>	
